import { OnInit } from '@angular/core';
import { BaseComponent } from '../base/base.component';
export declare class ButtonComponent extends BaseComponent implements OnInit {
    color: string;
    size: string;
    href: any;
    constructor();
    ngOnInit(): void;
}
